# Generated by Django 2.0.1 on 2018-01-27 22:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0014_auto_20180127_2116'),
    ]

    operations = [
        migrations.AlterField(
            model_name='line',
            name='quantity',
            field=models.DecimalField(decimal_places=3, default=1.0, help_text='Max : 999999999.999', max_digits=9),
        ),
        migrations.AlterField(
            model_name='line',
            name='unit_price',
            field=models.DecimalField(decimal_places=3, default=0.0, help_text='Max : 999999999.999', max_digits=9),
        ),
        migrations.AlterField(
            model_name='vatrate',
            name='rate',
            field=models.DecimalField(decimal_places=3, default=1.0, help_text='Max : 999999999.999', max_digits=9),
        ),
    ]
